body {
	font-family: verdana, sans-serif;
	font-size: 13px;
	text-align: center;
	margin: 5px 170px;
	padding: 0;
	background: #5F5F5F;
	border: 0px;
	}

.myinput{
	width:100%;
}

.indent {
	margin-left: 40px;
	margin-bottom: 10px;
	margin-top: 0px;
}

.entry {
	border-left: #C9C9C9 1px solid;
	border-right: #C9C9C9 1px solid;
	background: #FFFFFF;
}

.entrys {
	padding: 5px;
	}

.reklama {
  border: solid #E2E2E2 1px;
  padding: 2px;
  background: #FFFFFF 
}

.reklama_left {
  border: solid #000000 1px;
  padding: 2px;
  margin: 4px 0 4px 0;
  width: 183px;
  background: #232323 
}

#fixed_left {
  position: absolute;
  margin: -150px 0 0 -840px;
  top: 20%;
}

#fixed_right {
  position: absolute;
  margin: -150px 0 0 260px;
  top: 20%;
}

#fixed_s22 {
  position: absolute;
  margin: -250px 0 0 619px;
  top: 50%;
}

.searchtext {
	 font-size: 11px;
}

a {
	color: #0000aa;
	}

a:hover{
	color: #FF0000; text-decoration: none;
}

p {
	margin: 1em 0 1em;
	padding: 0;
	}

ul {
	margin: -30px 0 -10px;
	padding: 30px;
	}

img {
	border: solid #cccccc 0px;"
	}

h1 {
	font-family: "lucida grande", verdana, sans-serif;
	font-size: 17px;
	color: #ccff99;
	padding: 0;
	margin: 5px;
	width: 600px;
	position: absolute; 
	}

h2 {
	font-size: 15px;
	color: #0202b9;
	padding: 0 0 2px 0;
	margin: 0.3em 0 -.2em 0;
	}

h2 a:link, h1 a:visited {
	text-decoration: none;
	color: #0202b9;
	}

h2 a:hover {
	color: #FF0000;
	}
	
h3 {
	font-size: 100%;
	padding: 0 0 2px 0;
	margin: 1.2em 0 -.2em 0;
	}

.itemscope: h1 span, h2 span, h3 span {
	color: #999;
	}



blockquote {
	font-size: 88%;
	color: #777;
	padding-left: 23px;
	}

abbr, acronymn, .popup {
	font-style: normal;
	border-bottom: 1px dotted;
	}

em {
	font-style: italic;
	}

strong {
	font-weight: bold;
	}

strike {
	text-decoration: line-through;
	}

table {
	font-size: 13px;
	margin: 0 -1% 0 0;
	} 

.smm04 {
	font-size: 11px;
	} 

.code {
  background: #eee;
  border: solid #ddd 1px;
  font-family: "Courier New";
  color: black;
  font-size: 10pt;
  width: 90%;
  padding: 7px;
  width: 97%;
}
.codeold {
  background: #FFFFFF;
  border: solid #888888 2px;
  font-family: "Courier New";
  color: black;
  font-size: 10pt;
  width: 100%;
  height: 400px;
  overflow: scroll;
}

#wrap {
	margin: 0 auto;
	width: 911px;
	padding: 17px;
	text-align: left;
	voice-family: "\"}\""; 
  	voice-family: inherit;
	border: 1px solid #979797;
	background: #fff;
	background: #F0F0F0 url(../images/fon.jpg);
	}

html>body #wrap {
	width: 875px;
	padding: 17px;
	} 

/* THIS IS THE THING AT THE TOP ----------------------------------*/
#logo {
  background: #55b20c;
  background-image : url(../images/fcap.jpg);
  border: solid #AAAAAA 3px;
  padding: 5px;
}

#a_logo_mod a {
overflow: hidden;
display: block;
height: 65px;
text-indent: -7777em;
background: url(/images/logo_gizmod.gif) no-repeat right;
}

#a_logo_modo a {
overflow: hidden;
display: block;
height: 65px;
text-indent: -7777em;
background: url(/images/logo_gizmodo.gif) no-repeat right;
}

#a_logo_soft a {
overflow: hidden;
display: block;
height: 65px;
text-indent: -7777em;
background: url(/images/logo_gizmosoft.gif) no-repeat right;
}


/* END LOGO -------------------------------------------------------*/


#breadcrumbs {
	margin: 0px 0;
	padding: 4px 0px;
	border-bottom: 1px #B6B6B6 solid;
	text-align: center;
	font-size: 82%;
	color: #9338c2
}

#breadcrumb {
	margin: 0px 0;
	padding: 4px 12px;
	font-size: 82%;
	color: #9338c2
}

#button{
	margin: 20px 0 0 0;
}


#newSection h5, #replicate h5{
	font-size: 10px;
	margin: 0;
	padding: 0;
}

#content_ {
	float: left;
	width: 615px;
	margin: 0px 0 0 0;
	padding: 0 0px;
	clear: left;
	overflow:hidden;
	}

.entryTitle {
	padding: 2px 0 4px 4px;
	background: #C9C9C9 url(../images/1.gif) 0px 1px;
}

.nevTitle {
	text-align: center;
	font-size: 128%;
	color: #000066;
	padding: 0 0 3px 0;
	margin: 20px 0 8px;
	background: #C1C1C1 url(../images/2.gif) 0px 1px;
	}


p.posted {
	font-size: 89%;
	padding: 0 3px 7px 0;
	margin: -23px 0 0 0px;
	text-align: right;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C9C9C9;
	}

p.minishort {
	margin: 0 0 0 0;
	}

p.posted img {
	vertical-align: middle;
	}

#sidebar {
	font-size: 95%;
	margin: 0 0 0 625px;
	padding: 14px 0px 0 22px;
	color: #333;
	width: 227px;
	overflow:hidden;
	}
	
#sidebar a:hover{
	color: #FF0000;
}

#sidebar h3 {
	text-align: center;
	font-size: 135%;
	padding: 0 0 4px 1px;
	margin: 0 0 5px 0;
	color: #FFFFFF;
	background: #0066CC url(../images/3.gif);
	}
	
#sidebar ul, .noBullet, #sidebar dl {
	margin: 5px 0 10px 0;
	padding: 0;
	list-style: none;
	border-bottom: #C9C9C9 1px solid;
	border-left: #C9C9C9 1px solid;
	border-right: #C9C9C9 1px solid;
	border-top: #C9C9C9 1px solid;
	background: #FFFFFF;
	}


.sample1 {
    display:inline-block;   
    position:relative;
}
.sample1 .sample_text {
	display:block;
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box; 
	color:#fff;
	padding:3px;
	background-color:rgba(0,0,0,.6);
	text-align: center;
	}

.sample_text a {
	color: #fff;
	font-size:11px;
	}

#featured dd, #featured dt {
	margin: 0;
	}

#footer {
	position: relative;
	clear: both;
	margin: 0;
	padding: 0px 28px;
	font-size: 80%;
	color: #4C4C4C;
	text-align: center;
	width: 710px;
	}

#attention {
	font-size: 93%;
	color: #383838;
	padding: 5px 7px;
	}

#macro {
	padding: 0px 5px;
	font-size: 93%;
	}

#footer a{
	color: #888;
	text-decoration: none;
}

#footer a:hover{
	color: #aa0000;
	text-decoration: underline;
}

hr {
	border-top: 1px dashed #ccc;
	color: #fff;
	}	

.center {
	text-align: center;
	}

.hide {
	display: none;
	}


/* Calendar ------------------------------------------------------------------------- */
/* Main Table Setup Incluidng Date Number Fonts, Size and Color */

.mainTable {
	background-color: #FFFFFF;
	border: 1px solid #eee;
	width: 170px;
 }

.navTable {
	background-color: #FFFFFF;
	border: 0px solid #FFFFFF;
	width: 175px;
 }

.navTableText {
    font-family: Geneva, Verdana, Arial, sans-serif; 
	font-size: 9px; 
	font-weight: Normal;
	text-decoration: none;
	color: #003366;
	}

/* Month and Year Row Setup */
.monthYearRow {
    line-height: 16pt;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	
	}

/* Month and Year Text Setup */
.monthYearText {
	font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: Bold;
	color: #252216;
	}

/* Day Names Row Setup */
.dayNamesRow {
    line-height: 11pt;
	background-color: #ddd;
	text-align: center;
	vertical-align: middle;
	}

/* Day Name Setup */
.dayNamesText {
    font-family: Geneva, Verdana, Arial, sans-serif; 
	font-size: 10px; 
	font-weight: Bold; 
	color: #433D27;
	background-image:   url("../images/dayBg.gif");
	}

/* Alignments, Font Face, Size and Color for Date Numbers and Row Height */
.rows {
	font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #433D27;
    line-height: 15pt;
	text-align: center;
	vertical-align: middle;
	}

/* Color of Today's Date */
.today {
	font-weight: bold;
	background-image:   url("../images/cdef2.gif");
    }

/* Normal Cell Background (date number with no event markings) */
.s2 {
	background-color: #eee;
	}
/* Empty Cell Background (empty cells with no date numbers) */
.s20 {
	background-color: #fff;
	}
/* Mark Start Cell Background (usually a slashed graphic to show availability or solid for events) */
.s21 {
	background-color: #ddddff;
	}

a.calEvent{
	text-decoration: none;
	color: #000;
	font-weight: Bold; 
}

a.calLink {
	text-decoration: none;
}


/*- Comments ------------------------------------------------------------------------------ */
.comment {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;
	margin: 0 1px 0px 2px;
	font-size: 12px;
}

.addcomments {
	margin: 0 2px 0px 60px;
}

.comment h4{
	padding: 3px 7px 1px 27px;
	margin: 3px;
	line-height: 17px;
	font-size: 12px;
	}

.comment p{
	margin: 0px;
}

.comment .datetime{
	font-size: 11px;
	color: #848484;
	text-align: right;
}


/*- end comments ------------------------------------------------- */




.f_textarea {

	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/field_o.gif);
	background-repeat: repeat-x;
	
	width: 459px;
	height: 111px;
	border: 1px solid #e0e0e0;
	background-color: #ffffff;
}

.f_input {

	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/field_o.gif);
	background-repeat: repeat-x;
	
	width: 300px;
	height: 17px;
	border: 1px solid #e0e0e0;
	background-color: #ffffff;
}


.navigation {
	color: #555555; 
	border: 0px;
	margin: 10px 0px 0px 0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:active {
	text-decoration: none;
	color: #555555;
	background-color: #ededed;
	border: 1px solid #e1e1e3;
	padding: 3px 6px;
	font-size: 11px
}

.navigation a:hover {
	background-color: #5078d5;
	color: #ffffff;
	border-color: #e1e1e3;
}

.navigation span {
	text-decoration: none;
	background-color: #ffffff;
	padding: 3px 6px;
	border: 1px solid #e1e1e3;
	color: #555555;
	font-size: 11px;
}



            .blok_r * {
                background:transparent none repeat scroll 0 0 !important;
                border:medium none !important;
                clear:none !important;
                clip:rect(auto, auto, auto, auto) !important;
                font-size:100% !important;
                font-style:normal !important;
                font-variant:normal !important;
                font-weight:normal !important;
                height:auto !important;
                letter-spacing:normal !important;
                line-height:normal !important;
                margin:0 !important;
                overflow:visible !important;
                padding:0 !important;
                position:static !important;
                text-align:left !important;
                text-decoration:none !important;
                text-indent:0 !important;
                text-transform:none !important;
                vertical-align:baseline !important;
                visibility:visible !important;
                white-space:normal !important;
                width:auto;
                word-spacing:normal !important;
                z-index:auto !important;
                cursor: pointer!important;
            }
            .blok_r li {
                display:list-item !important;
                list-style-image:none !important;
                list-style-position:outside !important;
                list-style-type:none !important;
                display: inline;
            }
            .blok_r li DIV {
                padding:0.5em !important;
            }

            .blok_r DIV, .blok_r TABLE {
                padding: 5px !important;
            }

            .blok_r {
                width: auto!important;
                font-family: Verdana!important;
                font-size: 10px!important;
                border: 1px solid #DDDDDD!important;
                background-color: #FFFFFF!important;
                padding:5px!important;
                position: relative!important;
                display:block!important;
                margin: 5px 0 10px 0;
                -webkit-border-radius:5px !important;
                -khtml-border-radius:5px !important;
                -moz-border-radius:5px !important;
                border-radius:5px !important;
			
            }
            .blok_r_icnt, .blok_r_icnt * {
            	text-align: left!important;
    		}

            .blok_r_text, .blok_r_text A, .blok_r_text A:hover {
                color: #1c1c1c!important;
                font-size: 10px!important;
            }
            .blok_r_url {
                color: #017801!important;
                font-size: 9px!important;
            }
            .blok_r_header, .blok_r_header A {
                color: #0303a8!important;
                font-size: 11px!important;
                font-weight: bold!important;
                text-decoration: underline!important;
            }
            .blok_r_sign {
                color: #999999!important;
                font-size: 10px!important;
                text-align: left!important;
            }

            .blok_r_clear {
                clear:both!important;
            }

            .blok_r TABLE {
                width: 100%!important;
                border: 0px!important;
            }
